package net.northking.cctp.dataPool.dto.dataRule;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@JsonSerialize
@ApiModel(description = "资源包信息实体")
public class DataResourcePackageInfoDto implements Serializable {
    @ApiModelProperty("资源包id")
    private String jarId;

    @ApiModelProperty("资源包名称")
    private String name;

    public String getJarId() {
        return jarId;
    }

    public void setJarId(String jarId) {
        this.jarId = jarId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
